::-webkit-scrollbar {									/* Scrollbars */
	width: .875em;
	height: .875em;
	background: #bfb6a3 url(images/bg-blog-repeat.png) 0 0 repeat;
}
::-webkit-scrollbar-track-piece {						/* Fond */
	background: transparent none;
	border: solid .25em transparent;
	border-right-width: .5em;
	margin: .25em;
	-webkit-box-shadow: inset .0625em .0625em 0 0 rgb(251,76,117), inset -.0625em -.0625em 0 0 rgb(224,220,210);
	-moz-box-shadow: inset .0625em .0625em 0 0 rgb(251,76,117), inset -.0625em -.0625em 0 0 rgb(224,220,210);
}

::-webkit-scrollbar-thumb {								/* Barre */
	border: solid 0 transparent;
	border-right-width: .25em;
	-webkit-box-shadow: inset 0 0 0 .0625em rgb(231,76,60), inset 0 0 0 .375em rgb(231,76,60);
	-moz-box-shadow: inset 0 0 0 .0625em rgb(231,76,60), inset 0 0 0 .375em rgb(231,76,60);
}
::-webkit-scrollbar-thumb:hover {						/* Barre */
	-webkit-box-shadow: inset 0 0 0 .0625em rgb(90,90,90), inset 0 0 0 .375em rgb(110,110,110);
	-moz-box-shadow: inset 0 0 0 .0625em rgb(90,90,90), inset 0 0 0 .375em rgb(110,110,110);
	
}


body ::-webkit-scrollbar {
	background: transparent none;
}
